## Properties

description

latitude

longitude

## new Location(latitude, longitude, description)

### Parameters

Name | Type | Optional | Description
--- | --- | --- | ---
latitude |  |  |
longitude |  |  |
description |  |  | Value can be null.

## Properties

### description nullable string

Name for the location

### latitude number

Location latitude

### longitude number

Location longitude